@font-face {
  font-display: fallback;
  font-family: 'UkraineDynamicRegular';
  src: url('../fonts/ukraine-dynamic-webfont.eot');
  src: url('../fonts/ukraine-dynamic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ukraine-dynamic-webfont.otf'), url('../fonts/ukraine-dynamic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal;
}
* {
  text-rendering: auto !important;
}
html {
  min-height: 100%;
}
body {
  background: #d7e8f1 url('../i/bg-top.png') repeat-x top right;
  background-size: 100% 100%;
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: #333;
  background-color: #fff;
  width: 100%;
}
.wrapper {
  height: 100%;
}
.container {
  max-width: 980px;
  margin: 0 auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
h2.thematic-blocks {
  display: block;
  border-left: 5px solid #f8d114;
  padding-left: 10px;
  font-family: 'UkraineDynamicRegular';
  font-size: 16px;
  line-height: 16px;
  font-weight: normal;
  margin-bottom: 10px;
}
.header-container {
  position: relative;
  height: 98px;
}
.header-container .toolbar {
  background: #076ba7 !important;
  height: 28px;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  margin: 0;
}
.header-container .toolbar .nav {
  margin: 0;
}
.header-container .toolbar .nav > li > a {
  padding: 4px 0 0;
  outline: none;
}
.header-container .toolbar .lang-select {
  margin-right: 5px;
}
.header-container .toolbar .lang-select .dropdown-toggle:hover {
  color: #f8d112;
}
.header-container .toolbar .dropdown-toggle {
  color: #fff;
}
.header-container .toolbar .dropdown-toggle b.caret {
  border-top-color: #fff !important;
  border-bottom-color: #fff !important;
  opacity: 1 !important;
  margin-top: 8px;
  margin-left: 2px;
}
.header-container .toolbar .dropdown-toggle:hover b.caret {
  border-top-color: #f8d112 !important;
  border-bottom-color: #f8d112 !important;
  opacity: 1 !important;
}
.header-container .logobar {
  height: 70px;
  background-color: #1c4676;
  /* For browsers that do not support gradients */
  background-image: -webkit-linear-gradient(#1c4676, #264f7d);
  background-image: linear-gradient(#1c4676, #264f7d);
  /* Standard syntax (must be last) */
  position: relative;
}
.header-container .logobar::after {
  content: "";
  width: 379px;
  height: 70px;
  background: url('../i/header-bg.jpg') no-repeat right bottom;
  top: 0;
  right: 0;
  position: absolute;
  display: inline-block;
}
.header-container .logobar .h1 {
  color: #f8d112;
  font-family: 'UkraineDynamicRegular';
  font-size: 18px;
  line-height: 18px;
  font-weight: normal;
}
.header-container .logobar .table {
  margin: 0;
  position: relative;
  z-index: 1;
}
.header-container .logobar .table th,
.header-container .logobar .table td {
  padding: 0;
  vertical-align: middle;
  border: 0;
}
.header-container .logobar tbody tr:hover td,
.header-container .logobar tbody tr:hover th {
  background-color: transparent;
}
.header-container.header-en .logobar::after {
  background-image: url('../i/header-bg-en.jpg');
}
.page-container {
  background: #fff;
  position: relative;
  height: 100%;
  padding: 15px 0;
}
.page-container .oschad-logo {
  position: absolute;
  right: 11px;
  top: 11px;
  z-index: 100;
}
@media (max-width: 537px) {
  .page-container .oschad-logo {
    position: relative;
    display: block;
    margin: 0 auto;
  }
}
.page-content-wrapper {
  padding: 0 10px 15px 10px;
}
.footer {
  color: #fff;
  background: #076ba7;
  font-size: 12px;
  line-height: 12px;
  height: 33px;
}
.footer .copyright {
  padding: 10px 0 0 20px;
}
.container {
  width: auto;
  min-width: 320px;
}
#iframe-container {
  margin-bottom: 0;
}
